## libslab 2.30.0

=== debian/changelog ===
libslab (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * Drop patches applied upstream:
    - libslab-bnc187879-fix-crash.patch
    - libslab-bnc537483-fix-redraw.patch
    - use-xdg-user-directories.diff
  * Breaks: gnome-main-menu (<< 0.9.14) due to API and ABI break. Since this
    does not affect control-center, that's better than changing to libslab0b.
  * debian/libslab0a.symbols: Add new bookmark_agent_purge_items symbol.
  * Convert the package to 3.0 (quilt).

 -- Julian Andres Klode <jak@debian.org>  Thu, 20 May 2010 16:08:55 +0200

libslab (2.27.91-3) unstable; urgency=low

  * use-xdg-user-directories.diff: Use XDG user directories instead of
    hardcoding $HOME/Desktop and $HOME/Documents (LP: #259051).

 -- Julian Andres Klode <jak@debian.org>  Sun, 07 Feb 2010 17:47:27 +0100

libslab (2.27.91-2) unstable; urgency=low

  * Merge patches from openSUSE / Novell
    - libslab-bnc187879-fix-crash.patch: Fixes a crash
      See https://bugzilla.novell.com/show_bug.cgi?id=187879
    - libslab-bnc536778-fix-libslab-split.patch: Fixes parts of gnome-main-menu
      which were empty because libslab looked in the wrong location.
      See https://bugzilla.novell.com/show_bug.cgi?id=536778
    - libslab-bnc537483-fix-redraw.patch:
      See https://bugzilla.novell.com/show_bug.cgi?id=537483
  * debian/rules: Disable dh_auto_test because it fails due to the upstream
    buildsystem thinking that files in .pc have to be translated.
  * debian/control: Set Standards-Version to 3.8.4.
  * debian/libslab0a.lintian-overrides: Add an override for the soname.

 -- Julian Andres Klode <jak@debian.org>  Fri, 05 Feb 2010 21:14:04 +0100

libslab (2.27.91-1) unstable; urgency=low

  * Initial upload (Closes: #547434).

 -- Julian Andres Klode <jak@debian.org>  Sat, 10 Oct 2009 15:19:38 +0200
