=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libslab
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               intltool,
               gnome-pkg-tools,
               libgconf2-dev,
               libgnome-desktop-dev,
               libgnome-menu-dev,
               librsvg2-dev
Standards-Version: 3.8.4

Package: libslab0a
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libslab0
Breaks: gnome-main-menu (<< 0.9.14)
Description: beautification app library file
 This library provides functionality to create applications like
 gnome-control center and the application-browser from gnome-main-menu.

Package: libslab-dev
Architecture: any
Section: libdevel
Depends: libslab0a (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev,
         libgtk2.0-dev, libgnome-desktop-dev, librsvg2-dev, libgnome-menu-dev,
         libpango1.0-dev
Description: development file for libslab
 This library provides functionality to create applications like
 gnome-control center and the application-browser from gnome-main-menu.
 .
 This package contains header and development files.
