=== debian/rules ===
#!/usr/bin/make -f
export LDFLAGS += -Wl,--as-needed

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@

clean::
	dh $@

override_dh_auto_test:
