=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libslab/([\d\.]+)/libslab-([\d\.]+)\.tar\.gz
